Affected packages

Packages affected by systemd-devel upgrade from 253.14-1.fc38 to 253.15-2.fc38 (in Fedora 38)
Package Current state Build Distance Build time
dtkwidget build 1 3 months ago
casync build 1 3 months ago
vfrnav build 1 3 months ago
deepin-daemon build 1 3 months ago
prusa-slicer build 1 3 months ago
psi-plus build 3 3 months ago
wxGTK build 3 3 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by systemd-devel upgrade from 253.14-1.fc38 to 253.15-2.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.